@charset "utf-8";
/* CSS Document */
.apdf { background: url(../img/pdf.gif) no-repeat left; padding: 2px 1px 2px 22px; line-height: 170%}
.aword { background: url(../img/doc.gif) no-repeat left; padding: 2px 1px 2px 22px; line-height: 170%}

.pdf { background: url(../img/ico/pdf.png) no-repeat left; padding: 16px 16px 16px 16px; line-height: 170%}
.doc,.docx { background: url(../img/ico/doc.png) no-repeat left; padding: 16px 16px 16px 16px; line-height: 170%}
.rtf { background: url(../img/ico/rtf.png) no-repeat left; padding: 16px 16px 16px 16px; line-height: 170%}
.xls,.xlsx { background: url(../img/ico/xls.png) no-repeat left; padding: 16px 16px 16px 16px; line-height: 170%}
.ppt,.pptx { background: url(../img/ico/ppt.png) no-repeat left; padding: 16px 16px 16px 16px; line-height: 170%}
.jpg { background: url(../img/ico/jpg.png) no-repeat left; padding: 16px 16px 16px 16px; line-height: 170%}
.png { background: url(../img/ico/png.png) no-repeat left; padding: 16px 16px 16px 16px; line-height: 170%}
.zip { background: url(../img/ico/zip.png) no-repeat left; padding: 16px 16px 16px 16px; line-height: 170%}
.rar { background: url(../img/ico/rar.png) no-repeat left; padding: 16px 16px 16px 16px; line-height: 170%}
.mp3 { background: url(../img/ico/mp3.png) no-repeat left; padding: 16px 16px 16px 16px; line-height: 170%}
.txt { background: url(../img/ico/txt.png) no-repeat left; padding: 16px 16px 16px 16px; line-height: 170%}
.avi { background: url(../img/ico/avi.png) no-repeat left; padding: 16px 16px 16px 16px; line-height: 170%}
.file { background: url(../img/ico/file.png) no-repeat left; padding: 16px 16px 16px 16px; line-height: 170%}

      /* Customize the navbar links to be fill the entire space of the .navbar */
      .masthead .navbar .navbar-inner {
        padding: 0;
      }
      .masthead .navbar .nav {
        margin: 0;
        display: table;
        width: 100%;
      }
      .masthead .navbar .nav li {
        display: table-cell;
        width: 1%;
        float: none;
      }
      .masthead .navbar .nav li a {
        font-weight: bold;
        text-align: center;
        border-left: 1px solid rgba(255,255,255,.75);
        border-right: 1px solid rgba(0,0,0,.1);
      }
      .masthead .navbar .nav li:first-child a {
        border-left: 0;
        border-radius: 3px 0 0 3px;
      }
      .masthead .navbar .nav li:last-child a {
        border-right: 0;
        border-radius: 0 3px 3px 0;
      }
